package com.uas.platform.b2b.openapi.model;

import java.io.Serializable;
import java.util.List;

/**
 * 订单
 * 
 * @author yingp
 * 
 */
public class Sale extends Data implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private List<SaleItem> items;

	public Sale(String brand, String code, String title, String spec, String unit, List<SaleItem> items) {
		super();
		setBrand(brand);
		setOrg_item(code);
		setItem_desc(title);
		setItem_spec(spec);
		setItem_unit(unit);
		setItems(items);
	}

	public List<SaleItem> getItems() {
		return items;
	}

	public void setItems(List<SaleItem> items) {
		this.items = items;
	}

}
